/* CSS Document */



/* ====================
Pretty prompt boxes
================== */


.jqifade{
      background-color: #ffffff;
}
div.jqi{
      position: absolute;
      background-color: #cee7fc;
      padding: 10px;
      
	   	border: 1px solid #7db1d7;
}
div.jqi .jqicontainer{
      background-color: #76cdf7;
      padding: 5px;
      color: #ffffff;
      font-weight: bold;
	  text-align:center;
	 
}
div.jqi .jqimessage{
      background-color: #cee7fc;
      padding: 10px;
	  color: #000000;
}
div.jqi .jqibuttons{
      text-align: center;
      padding: 5px 0 0 0;
}
div.jqi button{
      padding: 3px 10px 3px 10px;
      margin: 0 10px;
}


.floatRight {
	float:right;
}


